Foros del Web » Programando para Internet » PHP »

Problemas con Apache

Estas en el tema de Problemas con Apache en el foro de PHP en Foros del Web. Estoy tratando de compilar apache con soporte para DSO, y cuando hago el ./configure me sale un error, esto es lo que pongo: ./configure --prefix=/usr/local/apache ...
  #1 (permalink)  
Antiguo 18/08/2002, 13:03
Avatar de Jano.cl  
Fecha de Ingreso: diciembre-2001
Ubicación: Chile
Mensajes: 258
Antigüedad: 16 años
Puntos: 0
Problemas con Apache

Estoy tratando de compilar apache con soporte para DSO, y cuando hago el ./configure me sale un error, esto es lo que pongo:
./configure --prefix=/usr/local/apache --enable-module=all --enable-shared=max

y este es el error que me sale:

Error: None of Berkeley-DB 1.x, 2.x or 3.x libraries found.
Either disable mod_auth_db or provide us with the paths
to the Berkeley-DB include and library files.
(Hint: INCLUDES, LDFLAGS, LIBS)


Lo que quiero saber es como indicar la ruta del include y libreria de Berkeley-DB.
Berkeley también la había compilado recién (la versión 4.0)

Gracias.
  #2 (permalink)  
Antiguo 18/08/2002, 13:33
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Re: Problemas con Apache

Yo llevo poquitos dias en Linux .. pero lo que hago es buscarme los RPMs de esas extensiones. Si los encuentro lo hace todo practicamente solito ..

(ya se q es sacrilegio dentro de Linux .. pero uso Mandrake 8.2. de momento y con los RMPs de mandrake *mdk .. se compilan/instalan extensiones como imap, gd .. y demas sencillo sin mas complicaciones)

Un saludo,
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 14:20.